Name: ge-proton10-1
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton10-1.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton10-1/GE-Proton10-1.tar.gz
  file_checksum: 46719a4c06c57be48d323aabfe7a9834
  file_size: 502113360
  rename: GE-Proton10-1.tar.gz
Post:
- action: rename
  source: GE-Proton10-1
  dest: ge-proton10-1
